Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 824770 - dev-java/jython-2.7.0-r4: please keyword
Summary: dev-java/jython-2.7.0-r4: please keyword
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Java team
URL:
Whiteboard:
Keywords: CC-ARCHES, KEYWORDREQ, PullRequest
Depends on:
Blocks: 822933
  Show dependency tree
 
Reported: 2021-11-19 08:02 UTC by Volkmar W. Pogatzki
Modified: 2021-12-31 09:55 UTC (History)
0 users

See Also:
Package list:
dev-java/jython-2.7.0-r4 ppc64
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Volkmar W. Pogatzki 2021-11-19 08:02:35 UTC
dev-java/jython-2.7.0-r3: ppc64 keywording
Comment 1 NATTkA bot gentoo-dev 2021-11-19 08:04:25 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-11-21 17:04:26 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-11-21 17:08:33 UTC
All sanity-check issues have been resolved
Comment 4 Arthur Zamarin archtester gentoo-dev 2021-12-31 09:55:28 UTC
ppc64 done

all arches done